Quark 5.0 - keyboard erro (86)

  SWJ 14:14 24 Mar 2003
Locked

Help !

Having just installed Quark 5.0 - when it runs before it has finished loading it throws up this error..

This systems regional settings are incompatible with this verion of Quark Express [86]"

I got round this by going to regional settings and changing to English US..

but now character have moved on my keyboard !
ie; " is on the @ key and vice versa..

Is there a quick fix, other than running on UK settings, and then switching when I want to run Quark ?

Thanks

SWJ

This thread is now locked and can not be replied to.

Elsewhere on IDG sites

OnePlus 5 review

Alice Saey's mesmerising animation for Dutch singer Mark Lotterman

iPad Pro 10.5in (2017) review

Comment booster votre iPhone ?